.ie8 .img-responsive{
	width:auto;
}
.ie8 .content-wrapper .contact-us .gravity-form ul > li input[type='text']{	
	line-height:normal !important;
}

.ie8 .content-wrapper .page-content .icon-mail{
	position:absolute;
	left:10px;
	top:11px;
}

.ie8 .content-wrapper .page-content .btn-black{
	padding: 10px 10px 7px 35px;
	position:relative;
}

.ie8 .navbar-nav > LI > .dropdown-menu{
	border-color:transparent;
}